/*****************************************
Styling for modal pop-up windows. */

/*** {Primary styling for modal elements} ***/
body {position:relative;}
#modal_overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.375);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
#modal_main {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #000000;
    box-shadow: 0 0 10px 2px #4f4f4f;
    left: 20%;
    overflow: auto;
    padding: 1em;
    position: fixed;
    top: 8%;
    z-index: 1000;
}

#modal_main .close {
    border-radius: 2px;
    box-shadow: 1px 1px 3px -1px;
    float: right;
    font-size: 1.25em;
    margin-top: 0.25em;
    padding: 0.1em;
}
#modal_main .close:active {box-shadow: 0 0 2px -1px;}
#modal_main .close:hover {background: #dddddd;}

/*** {Bio Style pop-up} ***/
#modal_main.pop-bio {
    height: 350px;
    width: 60%;
}
.pop-bio #imgbox {
    float: left;
    padding-right: 0.25em;
}
.pop-bio #biobox {
    margin: 0.5em 0;
    max-height: 300px;
    min-height: 100px;
    overflow: auto;
}

/*** {Image style pop-up} ***/
.pop-img #imgbox {
    height: auto;
    max-width: 400px;
}
/*
/*****************************************/

/*** Link styling ***/
a[onclick] {
    cursor: pointer;
    text-decoration: underline;
}